--ABS-168938

CREATE OR REPLACE PROCEDURE insertDBScript IS
  script_content varchar2(200) := 'begin PACK_ABSDBENCRYPT_CUSTOMER.ENCRYPT_FULL_SCHEMA; end;';
BEGIN
  UPDATE DATABASESCRIPT D
     SET D.SCRIPT    = script_content,
         D.REMARK    = 'by default PACK_ABSENCRYPT_CUSTOMER is installed on TEST env by pack_utilities',
         D.TIMESTAMP = SYSDATE
   WHERE D.CODE = 'ENCRYP'
     AND D.USAGE = 5;
  commit;
END insertDBScript; 

EXECUTE insertDBScript;
DROP PROCEDURE insertDBScript;
